local fn = _gn(0x112942C6E708F70B)
--- SET_PED_TO_INFORM_RESPECTED_FRIENDS
-- @param ped :
-- @param radius :
-- @param maxFriends :
function Global.SetPedToInformRespectedFriends(ped, radius, maxFriends)
	return _in2(fn, ped, radius, maxFriends)
end
